
<!--.registerCircular { width: 130px;
	height: 130px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	color: #fff;
	margin-top: 50px;
	margin-right: 20px;
	}
-->

.registerBtn:link  {color: #FFF; }
.registerBtn:visited {color: #FFF; }
.registerBtn:active { color: #FFF; } 
.registerBtn:hover { color: #FFF; } 
.registerBtn {
  background: #00B0DA;
  background-image: -webkit-linear-gradient(top, #00B0DA, #128da8);
  background-image: -moz-linear-gradient(top, #00B0DA, #128da8);
  background-image: -ms-linear-gradient(top, #00B0DA, #128da8);
  background-image: -o-linear-gradient(top, #00B0DA, #128da8);
  background-image: linear-gradient(to bottom, #00B0DA, #128da8);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff; 
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.registerBtn:hover {
  background: #00B0DA;
  background-image: -webkit-linear-gradient(top, #00B0DA, #00B0DA);
  background-image: -moz-linear-gradient(top, #00B0DA, #00B0DA);
  background-image: -ms-linear-gradient(top, #00B0DA, #00B0DA);
  background-image: -o-linear-gradient(top, #00B0DA, #00B0DA);
  background-image: linear-gradient(to bottom, #00B0DA, #00B0DA);
  text-decoration: none;
}
